/*****
 * Experiment CSS (Omics)
 */
 
 .trees-container{
 	margin-bottom:75px;
 }
 
.exp-box {
	border: 1px solid #777777;
	border-radius: 6px;
	height: 250px;
	margin-right: 20px;
	width: 450px;
}

.exp-msg-box {
	border: none;
	border-radius: none;
	height: 35px;
	margin-right: 20px;
	width: 900px;
}

.exp-box-large {
	border: 1px solid #777777;
	border-radius: 6px;
	height: 250px;
	margin-right: 20px;
	width: 550px;
}

.experiment-name-tbl {
	width: 1060px;
	padding:2px;
	margin-top:5px;
}

.experiment-name-tbl tbody tr td{
	padding:2px;
}

.experiment-name-tbl label{
	font-weight: bold;
}

.experiment-name-tbl input[type="text"]{
    padding: 2px;
    line-height: 21px;
    width: 100%;
}

input[type="text"]:not(.readonly-inputfield){
	background: transparent;
    border-radius: 0px;
    border: 1px solid #a8a8a8;
    box-shadow: none;
    padding: 2px;
    color: #222222;
    font-weight: normal;
}

.experiment-name-tbl input[type="text"].datetime{
	width:150px;
}			

.experiment-name-tbl tbody tr td:first-child{
	width: 250px;
}

.experiment-name-tbl .readonly-inputfield,
.experiment-name-tbl .readonly-inputfield:focus {
	border:none;
}

.font-weight-bold {
	font-weight:bold;
}

.font-style-italic {
	font-style:italic;
}

.floating-page-buttons{
	background: #f4f4f4 none repeat-x scroll 50% bottom;
	border: 1px solid lightgray;
	bottom: 60px; 
	left: 0px; 
	position: fixed; 
	right: 0px;
}

.floating-page-buttons .ui-button{
	margin-right:20px;	
}

.error {
	color: #cd0a0a;
}

.new-node-dlg-content {
	width:100%
}

.new-node-dlg-content .exp-box{
	width:100%
}

input[type="text"].custom-node-name {
	width:415px;
	margin-left: 5px;
}